Android 14のサポートを開始します | 2023年11月6日適用

2023-10-12 01:55:58 UTC 2024-01-24 02:50:11 UTC

平素よりTeachme Bizをご利用いただきありがとうございます。
モバイルアプリ、モバイルブラウザの推奨環境変更についてお知らせします。

概要

  • Android 14を、モバイルアプリとモバイルブラウザの推奨環境に追加します。
  • Android 14では、Version 5.8.1以上のモバイルアプリをご利用ください。

変更日

2023/11/06

よくあるご質問

Android 14でVersion 5.8.1未満のモバイルアプリを使用することはできますか

弊社が意図的に、すべての機能を利用できなくなるよう制限することはございません。
ただし、動作検証や対応は行われていないため、一部動作に制約や支障が生じる可能性があります。
また、ご利用方法、不具合等についてのお問い合わせには対応できません。

関連リンク

アプリや編集拡張プラグインのアップデートはどこから行えばよいですか
https://help.teachme.jp/hc/ja/articles/900006442623

Teachme Bizの対応デバイス・OS 推奨環境一覧
https://help.teachme.jp/hc/ja/articles/14572215297305

引き続き皆様の業務効率化のお役にたてるよう、機能の改善、開発に努めてまいります。

本件に関しご不明な点、お気づきの点がございましたらお気軽にお問い合わせフォームよりご連絡ください。

改訂履歴

2023/11/06 適用日付を記載、対象アプリバージョンを追記、よくあるご質問を修正、関連リンクを追加